{
  "all": [
    {
      "graph_type": "SpaceNeighborhood",
      "graph_name": "空间邻接关系",
      "Content": [
        {
          "rel_name": "隔断无门窗",
          "directional": false,
          "target_objs": "空间-空间",
          "rel_type": "1",
          "description": "全封闭，含楼板"
        },
        {
          "rel_name": "隔断有门",
          "directional": false,
          "target_objs": "",
          "rel_type": "2",
          "description": "全封闭"
        },
        {
          "rel_name": "隔断有窗",
          "directional": false,
          "target_objs": "",
          "rel_type": "3",
          "description": "全封闭"
        },
        {
          "rel_name": "隔断有门窗",
          "directional": false,
          "target_objs": "",
          "rel_type": "4",
          "description": "全封闭"
        },
        {
          "rel_name": "连通",
          "directional": false,
          "target_objs": "",
          "rel_type": "5",
          "description": "不封闭"
        }
      ]
    },
    {
      "graph_type": "TrafficNetwork",
      "graph_name": "建筑交通网络",
      "Content": [
        {
          "rel_name": "普通",
          "directional": false,
          "target_objs": "空间-空间",
          "rel_type": "1",
          "description": ""
        },
        {
          "rel_name": "消防常开",
          "directional": false,
          "target_objs": "",
          "rel_type": "2",
          "description": ""
        },
        {
          "rel_name": "消防常关",
          "directional": false,
          "target_objs": "",
          "rel_type": "3",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "ConvectionNetwork",
      "graph_name": "空气流通网络",
      "Content": [
        {
          "rel_name": "自然对流",
          "directional": false,
          "target_objs": "空间-空间",
          "rel_type": "1",
          "description": ""
        },
        {
          "rel_name": "机械通风",
          "directional": true,
          "target_objs": "",
          "rel_type": "2",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "RadiationNetwork",
      "graph_name": "光照辐射网络",
      "Content": [
        {
          "rel_name": "连通",
          "directional": false,
          "target_objs": "空间-空间",
          "rel_type": "1",
          "description": "不封闭"
        },
        {
          "rel_name": "透明隔断",
          "directional": false,
          "target_objs": "",
          "rel_type": "2",
          "description": "全封闭"
        }
      ]
    },
    {
      "graph_type": "EquipinSpace",
      "graph_name": "设备所在空间",
      "Content": [
        {
          "rel_name": "位于",
          "directional": true,
          "target_objs": "设备→空间",
          "rel_type": "1",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "EquipforSpace",
      "graph_name": "设备服务空间",
      "Content": [
        {
          "rel_name": "服务于",
          "directional": true,
          "target_objs": "设备→空间",
          "rel_type": "1",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "SystemEquip",
      "graph_name": "系统包含的设备",
      "Content": [
        {
          "rel_name": "包括",
          "directional": true,
          "target_objs": "系统→设备；注意不要反过来",
          "rel_type": "1",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "LUDistribution",
      "graph_name": "低压配电系统",
      "Content": [
        {
          "rel_name": "普通连接",
          "directional": true,
          "target_objs": "低压开关柜→低压开关柜",
          "rel_type": "1",
          "description": ""
        },
        {
          "rel_name": "互备连接",
          "directional": false,
          "target_objs": "",
          "rel_type": "2",
          "description": "母联柜"
        }
      ]
    },
    {
      "graph_type": "HUDistribution",
      "graph_name": "高压变配电系统",
      "Content": [
        {
          "rel_name": "普通连接",
          "directional": true,
          "target_objs": "高压开关柜，变压器",
          "rel_type": "1",
          "description": ""
        },
        {
          "rel_name": "互备连接",
          "directional": false,
          "target_objs": "",
          "rel_type": "2",
          "description": "分段主柜，分段辅柜"
        }
      ]
    },
    {
      "graph_type": "EquipPower",
      "graph_name": "设备电源",
      "Content": [
        {
          "rel_name": "常规",
          "directional": true,
          "target_objs": "低/高压开关柜→设备",
          "rel_type": "1",
          "description": ""
        },
        {
          "rel_name": "备用",
          "directional": true,
          "target_objs": "",
          "rel_type": "2",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "ChillWaterLoop",
      "graph_name": "空调冷冻水环路",
      "Content": [
        {
          "rel_name": "供水",
          "directional": true,
          "target_objs": "冷机-冷冻泵-空调末端设备",
          "rel_type": "1",
          "description": ""
        },
        {
          "rel_name": "回水",
          "directional": true,
          "target_objs": "",
          "rel_type": "2",
          "description": ""
        },
        {
          "rel_name": "旁通",
          "directional": false,
          "target_objs": "",
          "rel_type": "3",
          "description": ""
        },
        {
          "rel_name": "补水",
          "directional": true,
          "target_objs": "",
          "rel_type": "4",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "CoolingWaterLoop",
      "graph_name": "空调冷却水环路",
      "Content": [
        {
          "rel_name": "供水",
          "directional": true,
          "target_objs": "冷机-冷却泵-冷却塔",
          "rel_type": "1",
          "description": ""
        },
        {
          "rel_name": "回水",
          "directional": true,
          "target_objs": "",
          "rel_type": "2",
          "description": ""
        },
        {
          "rel_name": "旁通",
          "directional": false,
          "target_objs": "",
          "rel_type": "3",
          "description": ""
        },
        {
          "rel_name": "补水",
          "directional": true,
          "target_objs": "",
          "rel_type": "4",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "CondWaterNetwork",
      "graph_name": "空调冷凝水网络",
      "Content": [
        {
          "rel_name": "排水",
          "directional": true,
          "target_objs": "空调末端设备-排水干管",
          "rel_type": "1",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "HeatWaterLoop",
      "graph_name": "采暖水环路",
      "Content": [
        {
          "rel_name": "供水",
          "directional": true,
          "target_objs": "锅炉，板换-采暖末端设备",
          "rel_type": "1",
          "description": ""
        },
        {
          "rel_name": "回水",
          "directional": true,
          "target_objs": "",
          "rel_type": "2",
          "description": ""
        },
        {
          "rel_name": "旁通",
          "directional": false,
          "target_objs": "",
          "rel_type": "3",
          "description": ""
        },
        {
          "rel_name": "补水",
          "directional": true,
          "target_objs": "",
          "rel_type": "4",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "ACAirNetwork",
      "graph_name": "空调风管网",
      "Content": [
        {
          "rel_name": "送风",
          "directional": true,
          "target_objs": "AHU-VAV-风口",
          "rel_type": "1",
          "description": ""
        },
        {
          "rel_name": "回风",
          "directional": true,
          "target_objs": "",
          "rel_type": "2",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "FreshAirNetwork",
      "graph_name": "新风管网",
      "Content": [
        {
          "rel_name": "送风",
          "directional": true,
          "target_objs": "PAU-风口",
          "rel_type": "1",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "VentNetwork",
      "graph_name": "通风管网",
      "Content": [
        {
          "rel_name": "送风",
          "directional": true,
          "target_objs": "风机-风口",
          "rel_type": "1",
          "description": ""
        },
        {
          "rel_name": "排风",
          "directional": true,
          "target_objs": "",
          "rel_type": "2",
          "description": ""
        },
        {
          "rel_name": "不确定",
          "directional": false,
          "target_objs": "",
          "rel_type": "3",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "VRFNetwork",
      "graph_name": "多联机系统",
      "Content": [
        {
          "rel_name": "供制冷剂",
          "directional": true,
          "target_objs": "室外机→室内机",
          "rel_type": "1",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "SupplyWaterNetwork",
      "graph_name": "给水网络",
      "Content": [
        {
          "rel_name": "给水",
          "directional": true,
          "target_objs": "",
          "rel_type": "1",
          "description": ""
        },
        {
          "rel_name": "旁通",
          "directional": false,
          "target_objs": "",
          "rel_type": "2",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "DrainingWaterNetwork",
      "graph_name": "排水网络",
      "Content": [
        {
          "rel_name": "排水",
          "directional": true,
          "target_objs": "",
          "rel_type": "1",
          "description": ""
        },
        {
          "rel_name": "旁通",
          "directional": false,
          "target_objs": "",
          "rel_type": "2",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "RecycleWaterNetwork",
      "graph_name": "中水系统",
      "Content": [
        {
          "rel_name": "排水",
          "directional": true,
          "target_objs": "",
          "rel_type": "1",
          "description": ""
        },
        {
          "rel_name": "旁通",
          "directional": false,
          "target_objs": "",
          "rel_type": "2",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "DrinkingWaterNetwork",
      "graph_name": "直饮水网络",
      "Content": [
        {
          "rel_name": "直饮水",
          "directional": true,
          "target_objs": "",
          "rel_type": "1",
          "description": ""
        },
        {
          "rel_name": "旁通",
          "directional": false,
          "target_objs": "",
          "rel_type": "2",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "DHWNetwork",
      "graph_name": "生活热水网络",
      "Content": [
        {
          "rel_name": "供热水",
          "directional": true,
          "target_objs": "",
          "rel_type": "1",
          "description": ""
        },
        {
          "rel_name": "旁通",
          "directional": false,
          "target_objs": "",
          "rel_type": "2",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "GasNetwork",
      "graph_name": "燃气系统",
      "Content": [
        {
          "rel_name": "供气",
          "directional": true,
          "target_objs": "",
          "rel_type": "1",
          "description": ""
        },
        {
          "rel_name": "旁通",
          "directional": false,
          "target_objs": "",
          "rel_type": "2",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "FireWaterNetwork",
      "graph_name": "消防供水网络",
      "Content": [
        {
          "rel_name": "供水",
          "directional": true,
          "target_objs": "",
          "rel_type": "1",
          "description": ""
        },
        {
          "rel_name": "旁通",
          "directional": false,
          "target_objs": "",
          "rel_type": "2",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "FireVentNetwork",
      "graph_name": "消防排烟网络",
      "Content": [
        {
          "rel_name": "排风",
          "directional": true,
          "target_objs": "",
          "rel_type": "1",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "SensorNetwork",
      "graph_name": "传感器通信网络",
      "Content": [
        {
          "rel_name": "连接",
          "directional": true,
          "target_objs": "上位机→下位机",
          "rel_type": "1",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "ControlEquipNetwork",
      "graph_name": "控制设备网络",
      "Content": [
        {
          "rel_name": "连接",
          "directional": true,
          "target_objs": "服务器→控制器→执行器，传感器",
          "rel_type": "1",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "EnergyItemTree",
      "graph_name": "能耗分项模型",
      "Content": [
        {
          "rel_name": "连接",
          "directional": true,
          "target_objs": "上级分项→下级分项",
          "rel_type": "1",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "Pe2Bd",
      "graph_name": "资产和建筑关系",
      "Content": [
        {
          "rel_name": "",
          "directional": true,
          "target_objs": "资产id->建筑id",
          "rel_type": "1",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "Pe2Fl",
      "graph_name": "资产和楼层关系",
      "Content": [
        {
          "rel_name": "",
          "directional": true,
          "target_objs": "资产id->楼层id",
          "rel_type": "1",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "Pe2Eq",
      "graph_name": "资产和岗位关系",
      "Content": [
        {
          "rel_name": "",
          "directional": true,
          "target_objs": "资产id->设备或部件id",
          "rel_type": "1",
          "description": ""
        }
      ]
    },
    {
      "graph_type": "Subset",
      "graph_name": "从属关系",
      "Content": [
        {
          "rel_name": "建筑下的楼层",
          "directional": true,
          "target_objs": "",
          "rel_type": "1",
          "description": ""
        },
        {
          "rel_name": "建筑下的空间",
          "directional": true,
          "target_objs": "",
          "rel_type": "2",
          "description": ""
        },
        {
          "rel_name": "建筑下的系统设备部件",
          "directional": true,
          "target_objs": "",
          "rel_type": "3",
          "description": ""
        },
        {
          "rel_name": "楼层下的空间",
          "directional": true,
          "target_objs": "",
          "rel_type": "4",
          "description": ""
        },
        {
          "rel_name": "设备下的部件",
          "directional": true,
          "target_objs": "",
          "rel_type": "5",
          "description": ""
        },
        {
          "rel_name": "建筑下的资产",
          "directional": true,
          "target_objs": "",
          "rel_type": "6",
          "description": ""
        },
        {
          "rel_name": "楼层下的资产",
          "directional": true,
          "target_objs": "",
          "rel_type": "7",
          "description": ""
        }
      ]
    }

  ]
}